#dev env
jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://bcxin366.mysql.rds.aliyuncs.com:3306/ars?useUnicode=true&characterEncoding=utf8&useCompression=true
#jdbc.username=baichuanxin
#jdbc.password=bcxTest01
#jdbc.url=jdbc:mysql://183.250.166.207:3345/bbd_llc?useUnicode=true&characterEncoding=utf8&useCompression=true
#jdbc.username=bbd_llc
#jdbc.password=Ars#_arsbbd*0305
#jdbc.url=jdbc:mysql://183.250.166.207:3345/ars_two?useUnicode=true&characterEncoding=utf8&useCompression=true
#jdbc.username=root
#jdbc.password=2615and
#jdbc.url=jdbc:mysql://192.168.40.47:3306/ars_two?useUnicode=true&characterEncoding=utf8&useCompression=true
#jdbc.username=root
#jdbc.password=einstein
#jdbc.url=jdbc:mysql://localhost:3306/bj_out_test?useUnicode=true&characterEncoding=utf8&useCompression=true
#jdbc.username=root
#jdbc.password=gogofis
#jdbc.url=jdbc:mysql://183.250.166.207:3306/ars_two?useUnicode=true&characterEncoding=utf8&useCompression=true
#jdbc.username=bbdtest
#jdbc.password=bbdtest2017
jdbc.url=jdbc:mysql://114.115.153.118:3306/test_ars_in?useUnicode=true&characterEncoding=utf8&useCompression=true
jdbc.username=test_ars_in
jdbc.password=Ars#2019
jdbc.maxActive=100
jdbc.maxWait=1000
jdbc.minActive=1

#zw jdbc
zw.jdbc.driverClass=com.mysql.jdbc.Driver
zw.jdbc.url=jdbc:mysql://114.115.153.118:3306/test_ars_out?useUnicode=true&characterEncoding=utf8&useCompression=true
zw.jdbc.username=test_ars_out
zw.jdbc.password=Ars#2019
zw.jdbc.maxActive=100
zw.jdbc.maxWait=1000
zw.jdbc.minActive=1


#sx jdbc
sx.jdbc.driverClass=oracle.jdbc.driver.OracleDriver
sx.jdbc.url=jdbc:oracle:thin:@117.78.22.245:1521:orcl
sx.jdbc.username=baoan
sx.jdbc.password=baoan
sx.jdbc.maxActive=100
sx.jdbc.maxWait=1000
sx.jdbc.minActive=1